Subject: New Reply Received - Missing item Order # 9402579045
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 08:14:31 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Missing item Order # 9402579045  Ticket comment <div dir="auto">Hello<div dir="auto"><br></div>
<div dir="auto">I received a closed sealed cartoon and checked many time and found attached item is missing.</div>
<div dir="auto"><br></div>
<div dir="auto">Note: I don't want money refund, I want the same item to be delivered or replacement in same category.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 27, 2022, 2:17 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi hiatham,<br>
</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
</div>
<div dir="ltr"> </div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005742872'>Screenshot_20221127-121356_Max.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353455